curl --request PATCH \
--url https://api.example.com/api/v1/connected-accounts/{account_id}/limits \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"daily_connection_limit": 100,
"daily_message_limit": 250,
"warmup_days": 15
}
'{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Update daily limits for a connected account.
curl --request PATCH \
--url https://api.example.com/api/v1/connected-accounts/{account_id}/limits \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"daily_connection_limit": 100,
"daily_message_limit": 250,
"warmup_days": 15
}
'{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://bavlio.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful Response